Bug 611051 - xorriso-1.0.0 is available
Summary: xorriso-1.0.0 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorriso   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Juha Tuomala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-03 10:25 UTC by Upstream Release Monitoring
Modified: 2011-03-29 21:09 UTC (History)
2 users (show)

Fixed In Version: 1.0.0-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-29 21:09:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-07-03 10:25:38 UTC
Latest upstream release: 0.6.0
Current version in Fedora Rawhide: 0.5.8
URL: http://ftp.gnu.org/gnu/xorriso/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-09-20 10:59:20 UTC
Latest upstream release: 0.6.2
Current version in Fedora Rawhide: 0.5.8
URL: http://ftp.gnu.org/gnu/xorriso/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Juha Tuomala 2010-09-20 21:39:09 UTC
i need to learn the new git system, but will update this asap.

Comment 3 Upstream Release Monitoring 2010-10-31 11:06:56 UTC
Latest upstream release: 0.6.4
Current version in Fedora Rawhide: 0.5.8
URL: http://ftp.gnu.org/gnu/xorriso/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 4 Upstream Release Monitoring 2010-12-12 22:24:54 UTC
Latest upstream release: 0.6.6
Current version in Fedora Rawhide: 0.5.8
URL: http://ftp.gnu.org/gnu/xorriso/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-01-18 18:19:25 UTC
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.5.8
URL: http://ftp.gnu.org/gnu/xorriso/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Juha Tuomala 2011-01-29 21:05:12 UTC
Updated, test packages available:
  http://koji.fedoraproject.org/koji/buildinfo?buildID=216131

Comment 7 Juha Tuomala 2011-01-29 21:06:22 UTC
This bug was filed against, devel, test packages for it:
  http://koji.fedoraproject.org/koji/buildinfo?buildID=216122


Note You need to log in before you can comment on or make changes to this bug.